/*
@font-face {
  font-family: 'Arial';
  src: url(Arial.ttf);
}

@font-face {
  font-family: 'Arial';
  src: url(Arial.ttf);
}


body{
  font-family:Arial, sans-serif;
  }
*/
  
@font-face {
  src: url('FiraSans-Bold.ttf');
  font-family: 'FiraSans-Bold';
  color: #14195a;
}

@font-face {
  src: url('FiraSans-Bold.ttf');
  font-family: 'FiraSans-Bold';
  color: #14195a;
}

body{
  font-family:'FiraSans-Bold', sans-serif;
  color: #14195a;
  }

#btnEsqueciUsu{
  background-color: #14195a;
  color: #fff
}

a.semEstilo{
  text-decoration: none;
  color: #14195a;
}